<?php
if ( post_password_required() )
	return;
?>

<div id="comments" class="comments-area">
	<?php if ( have_comments() ) : ?>
		<h2 class="comments-title">
			<?php
				printf( _n( '1 comment on &ldquo;%2$s&rdquo;', '%1$s comments on &ldquo;%2$s&rdquo;', get_comments_number(), 'backpress' ),
					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
			?>
		</h2>

		<ol class="commentlist">
			<?php wp_list_comments( array( 'style' => 'ol' ) ); ?>
		</ol>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
		<nav id="comment-nav-below" class="navigation" role="navigation">
			<h1 class="assistive-text section-heading"><?php _e( 'Comment navigation', 'backpress' ); ?></h1>
			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'backpress' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'backpress' ) ); ?></div>
		</nav>
		<?php endif; ?>

		<?php
		if ( ! comments_open() && get_comments_number() ) : ?>
		<p class="nocomments"><?php _e( 'Comments are closed.' , 'backpress' ); ?></p>
		<?php endif; ?>

	<?php endif; ?>

	<?php 
	$commenter = wp_get_current_commenter();
	$req = get_option( 'require_name_email' );
	$aria_req = ( $req ? " aria-required='true'" : '' );
	$comments_args = array(
        'label_submit'=>'Send Comment',
        'title_reply'=>'Leave a Reply',
        'title_reply_to'=>'Leave a Reply to %s',
        'comment_notes_after' => '',
        'comment_notes_before' => '',
		'fields' => apply_filters( 'comment_form_default_fields', array(
    'author' =>
      '<p><input type="text" name="author" id="author" value="' . esc_attr( $commenter['comment_author'] ) .'" size="22" tabindex="1"' . $aria_req . ' />' .
      ' <label for="author"><small>' . __( 'Name', 'domainreference' ) . '</small></label> ' .( $req ? '<span class="required">*</span>' : '' ),
    'email' =>
      '<p><input type="text" name="email" id="email" value="' . esc_attr( $commenter['comment_author_email'] ) .'" size="22" tabindex="2"' . $aria_req . ' />' .
      ' <label for="author"><small>' . __( 'Mail (will not be published)', 'domainreference' ) . '</small></label> ' .( $req ? '<span class="required">*</span>' : '' ),
    'url' =>
      '<p><input type="text" name="url" id="url" value="' . esc_attr( $commenter['comment_author_url'] ) .'" size="22" tabindex="3" />' .
      ' <label for="author"><small>' . __( 'Website', 'domainreference' ) . '</small></label> ',
     )
  ),
		'comment_field' => '<p><textarea name="comment" id="comment" cols="58" rows="10" tabindex="4" aria-required="true"></textarea></p>',
	);
	comment_form($comments_args); 
	?>

</div>