<!DOCTYPE ?>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>" />
		<title>
			<?php
				global $page, $paged;
				wp_title( '|', true, 'right' );
				bloginfo( 'name' );
				$site_description = get_bloginfo( 'description', 'display' );
				if ( $site_description && ( is_home() || is_front_page() ) )
				echo " | $site_description";
				if ( $paged >= 2 || $page >= 2 )
				echo ' | ' . sprintf( __( 'Page %s', 'backpress' ), max( $paged, $page ) );
			?>
		</title>
		<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
		<?php 
		if ( is_singular() && get_option( 'thread_comments' ) ) 
		wp_enqueue_script( 'comment-reply' ); 
		wp_head();
		?>
	</head>
	<body <?php body_class(); ?>>
	<div id="main">
		<div id="header">
			<h1><a href="<?php echo home_url();?>"><?php bloginfo('name');?></a></h1>
			<p class="headinfo"><?php bloginfo('description');?></p>
			<div id="menu">
				<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'back-menu' ) ); ?>
				<!--<ul>
					<li><a href="<?php #bloginfo('url');?>">Home</a></li>
					<?php #wp_list_pages('title_li='); ?>
				</ul>-->
			</div>
		</div>
	</div>